• No : 124
  • 公開日時 : 2021/12/24 10:00
  • 印刷

Edy Viewer 3.0が使えません。

Edy Viewer 3.0が使えません。使用環境を教えて下さい。
カテゴリー : 

回答

Edy Viewer 3.0のご利用には下記のご利用環境が必要です。
・ OSがWindows 7以降である
・ Edgeブラウザ(IEモード)またはInternet Explorerを利用している
・ FeliCa Secure Client Ver.2.0がインストールされている
・ JavaScriptが有効になっている

上記利用環境をご確認の上、Edy Viewer 3.0のヘルプページにて状況をご確認ください。
Edy Viewer3.0のヘルプページは、こちら